QGIS Application - Bug report #19288
GDAL compression parameters
2018-06-27 06:43 PM - Dmitry Kravchook

Status: Rejected

Priority: Normal

Assignee:

Category: Processing/GDAL

Affected QGIS version:3.2 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 27116
Description

When in Setting\Options\GDAL\Edit Create Option (button) is pressed. Selected in dropped window option is ignored in
Raster\Conversion\Translate (Convert Format)

History

#1 - 2018-06-29 11:18 AM - Alexander Bruy

- Resolution set to worksforme

- Operating System deleted (Linux, Windows)

- Status changed from Open to Closed

- Category changed from GDAL Tools to Processing/GDAL

Works fine. You need to specify corect input raster first. BTW, this is what message in the command-line widget says.

#2 - 2018-06-29 11:19 AM - Alexander Bruy

- Status changed from Closed to Rejected

#3 - 2018-06-29 12:11 PM - Dmitry Kravchook

- File Gdal-error.avi added

Alexander Bruy wrote:

Works fine. You need to specify corect input raster first. BTW, this is what message in the command-line widget says.

For demonstration i didn't use any raster.
Now i captured video of problem (with raster).
